/* THIS IS THE STYLE FOR IE FIX */

html, body {
  line-height: 1em!important;
}

#very-top select, #very-top #cboCountrySelector {
 border:none;
  color:#212121;
  font-weight:bold;
}

/* INFO BOXES HOMEPAGE*/

.info-box-homepage {
  width:30%;
  margin-left:10px;
}

/*--------GENERAL SEARCH FORM -------------- */

#search input[type="text"], #search #txtSearch {
  top:-5px;
  height:19px;
  padding: 3px;  
  border:solid 2px #e2e2e2;
  border-right:none;
  left:4px;
  position:relative;
  width:180px;
/*  font-family: verdana,arial,tahoma,sans-serif; */
  font-style:italic;
  color:gray;
}


/*--------JOB SEARCH FORM -------------- */

#jobsearchform 
{
    margin-bottom:10px;
}


#jobsearchform input[type="text"], .job-search-text {
  border:solid 1px #bbb;
  border-right:none;
  top:-5px;
  height:16px!important;
  left:2px;
  position:relative;
  width:210px;
  -moz-border-radius: 5px 0px 0px 5px;
  border-radius: 5px 0px 0px 5px;
  padding: 12px 0px;
}



.text-find-off {
  border:solid 1px #bbb;
  border-right:none;
  top:6px;
  height:28px;
  left:5px;
  position:relative;
  width:230px;
  padding: 5px;
}

#left ul li 
{
  margin-left: 5px;
}

.ui-tabs .ui-tabs-nav li
{
  top: 0px !important;
}

#tabs-1
{
  margin-top:-1px;
}


#job-adv-search a { position:relative; top:7px; }

#share-txt { height:15px;}

#left h3 { margin:5px 0px 5px 0px; }

.form-left-column { height:15px; }

#drake-business-contact input[type="submit"] { margin:35px 0px 0px 200px; }

#header div.navigation {  z-index:2100; }


#testimonials ul li a{padding:8px 10px!important;}


#social-plugins {
text-align:right;
margin:10px 0px 10px 40%;

}

.addthis_toolbox addthis_default_style { width : 180px!important; }
























/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
